/* Default template name */
"Empty Plan" = "Plano Vazio";
"Autoleveled Plan" = "Plano Nivelado Automaticamente";
"Empty Plan (Dark)" = "Plano Vazio (Escuro)";
"Autoleveled Plan (Dark)" = "Plano Nivelado Automaticamente (Escuro)";